<div class="flex flex-col justify-between items-start mb-9">
  <div class="flex flex-wrap font-bold mb-4 text-xs text-white uppercase">
    <span class="mb-1 bg-green-500 mr-1 px-1">{{ perston_article_date }}</span>
    <span class="mb-1 bg-violet-600 mr-1 px-1">{{ perston_article_topic }}</span>
  </div>
  <a href="#">
    <h4 class="head-3xl mb-4">
      {{ perston_article_title }}
    </h4>
  </a>
  <p class="mb-6">
    {{ perston_article_text }}
  </p>
  {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Číst dále' %}
</div>
